/*-----------------------------------------------------------------------------------
	NEDĚLEJ
	About: Nedělej
	Author: Bjoehy
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#EA8131;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: :0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xl{
	padding:150px 20px;
}
.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}


/* Edge Dividers */

.bloc-shape-divider{
	position: absolute;
	width:100%;
	text-align:center;
	left:0;
	right:0;
	z-index: 0;
	display: flex;
	pointer-events: none;
}
.svg-divider{
	width:100%;
	height:100px;
	fill:#000000;
}
.bloc-divider-top{
	top:-1px;
	align-items: flex-start;
}
.bloc-divider-bottom{
	bottom:-1px;
	align-items: flex-end;
}


/* Flip Edge Divider */

.bloc-divider-flip-x svg{
	transform:scale(-1,1);
}
.bloc-divider-flip-y svg{
	transform:scale(1,-1);
}
.bloc-divider-flip-x.bloc-divider-flip-y svg{
	transform:scale(-1,-1);
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-paper::before{
	background: url("img/texture-paper.png");
	background-size: 280px 280px;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset-md{
	margin-top:50px;
}


/* = NavBar
-------------------------------------------------------------- */

/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}




.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}

/* = Forms
-------------------------------------------------------------- */

.form-control{
	border-color:rgba(0,0,0,.1);
	box-shadow:none;
}


.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.hide-indicators{
	display:none;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.5);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 16px;
	right: 16px;
	bottom: 0px;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	background:rgba(0,0,0,.5);
}
.next-lightbox, .prev-lightbox,.close-lightbox{
	position: absolute;
	padding:6px;
	background:rgba(0,0,0,.3);
	line-height:0;
	transition: background .2s ease-in-out;
	border-radius:.25rem;
	border:none;
	z-index:20;
}
.next-lightbox, .prev-lightbox{
	top:45%;
}
.close-lightbox{
	top:20px;
	right:20px;
}
.next-lightbox{
	right:25px;
}
.prev-lightbox{
	left:25px;
}
.lightbox-prev-icon,.lightbox-next-icon,.lightbox-close-icon{
	fill:none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
.lightbox-close-svg{
	pointer-events:none;
}

/* Toggle Visibility */
.toggled-item{
	transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;
	overflow: hidden;
}
.toggled-item-hidden{
	padding-top:0!important;
	padding-bottom:0!important;
	border-top:0!important;
	border-bottom:0!important;
	outline:0!important;
	opacity: 0;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.navbar-brand img{
	width:250px;
}
.speech{
	position:relative;
	font-style:italic;
	border-style:_NS:2414;
	font-family:"helvetica";
	text-decoration:none;
}
.paticka{
	font-size:10px;
}
.link-dres{
	color:#EA8131!important;
	font-weight:bold;
	text-decoration:underline!important;
}
.link-dres:hover{
	color:#2641B5!important;
}
.stin{
	box-shadow:-17.68px 17.68px 40px #282829;
}
.bloc-divider-t-fill{
	fill:var(--swatch-var-411);
}
.bloc-divider-b-fill{
	fill:var(--swatch-var-3233);
}
.bloc-divider-t-galerie-fill{
	fill:var(--swatch-var-5889);
}
.bloc-divider-t-kyvadlo-fill{
	fill:var(--swatch-var-7168);
}
.bloc-divider-b-krup-fill{
	fill:var(--swatch-var-5889);
}
.bloc-divider-b-kyvadlo-fill{
	fill:var(--swatch-var-456);
}
.bloc-divider-t-0-fill{
	fill:var(--swatch-var-456);
}
.bloc-divider-t-paticka-fill{
	fill:var(--swatch-var-3233);
}
.bloc-fill{
	fill:var(--swatch-var-5516);
}
.img-style{
	border-radius:270px 270px 270px 270px;
}
.titulek-dark{
	color:var(--swatch-var-5516)!important;
	font-weight:600;
	font-family:"Open Sans";
	text-transform:uppercase;
	font-size:32px;
}
.titulek-light{
	color:var(--swatch-var-411)!important;
	font-weight:600;
	font-family:"Open Sans";
	text-transform:uppercase;
	font-size:32px;
}
.medailon{
	font-size:26px;
	color:var(--swatch-var-61)!important;
	line-height:32px;
	text-align:center;
}
.bloc-divider-t-bloc-18-fill{
	fill:var(--swatch-var-456);
}
.cal-bx-up-mini{
	background-color:var(--swatch-var-411);
	background-size:auto auto;
	padding:5px 5px 5px 5px;
	background-clip:content-box!important;
	-webkit-background-clip:content-box!important;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}
.cal-d-mini{
	color:var(--swatch-var-1690)!important;
	font-size:140px;
	text-align:center;
	text-decoration:none;
	height:60%;
	font-weight:900;
}
.cal-d-mini-link{
	color:var(--swatch-var-5054)!important;
	font-size:140px;
	text-align:center;
	text-decoration:none;
	height:60px;
	font-weight:900;
}
.cal-d-mini-link:hover{
	color:var(--swatch-var-3233)!important;
	text-decoration:underline!important;
}
.cal-m-mini{
	color:var(--swatch-var-3233)!important;
	text-align:center;
	font-size:35px;
	letter-spacing:8px;
	font-weight:bold;
}
.cal-plc-mini{
	color:var(--swatch-var-61)!important;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-size:26px;
	font-weight:bold;
}
.cal-bx-low-mini{
	border-bottom-right-radius:20px;
	border-bottom-left-radius:20px;
	background-color:var(--swatch-var-411);
	background-size:auto auto;
	padding-right:5px;
	padding-bottom:5px;
	padding-left:5px;
	background-clip:content-box!important;
	-webkit-background-clip:content-box!important;
	opacity:75%;
}
.cal-txt-tit{
	color:var(--swatch-var-2168)!important;
	padding:10px 10px 5px 10px;
	text-align:center;
	font-weight:bold;
}
.cal-txt{
	color:var(--swatch-var-2168)!important;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:10px;
	line-height:20px;
}
.link-dress-cal-info{
	color:var(--swatch-var-4157)!important;
	font-weight:bold;
	text-decoration:underline!important;
}
.link-dress-cal-info:hover{
	color:var(--swatch-var-1690)!important;
	text-decoration:underline!important;
}
.cal-bx-up-mini-sleep{
	background-color:var(--swatch-var-5516);
	background-size:auto auto;
	padding:5px 5px 5px 5px;
	background-clip:content-box!important;
	-webkit-background-clip:content-box!important;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
}
.cal-m-mini-sleep{
	color:var(--swatch-var-5054)!important;
	text-align:center;
	font-size:35px;
	letter-spacing:8px;
	font-weight:bold;
}
.cal-plc-mini-sleep{
	color:var(--swatch-var-5054)!important;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	font-size:26px;
	font-weight:bold;
}
.cal-d-mini-link-sleep{
	color:var(--swatch-var-5054)!important;
	font-size:140px;
	text-align:center;
	text-decoration:none;
	height:60px;
	font-weight:900;
}
.cal-d-mini-link-sleep:hover{
	color:var(--swatch-var-5054)!important;
	text-decoration:underline!important;
}
.cal-txt-razitka{
	color:var(--swatch-var-411)!important;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:10px;
	line-height:25px;
	text-align:center;
	background-color:var(--swatch-var-5054);
	font-weight:bold;
	background-position:center center;
	height:30px;
	max-width:85%;
	border-radius:15px 15px 15px 15px;
}
.cal-txt-razitka-nedelej{
	color:var(--swatch-var-411)!important;
	padding-right:10px;
	padding-bottom:5px;
	padding-left:10px;
	line-height:25px;
	text-align:center;
	background-color:var(--swatch-var-3233);
	font-weight:bold;
	background-position:center center;
	height:30px;
	max-width:85%;
	display:inline-block;
	border-radius:15px 15px 15px 15px;
}
.buttdress{
	color:var(--swatch-var-411)!important;
	background-color:var(--swatch-var-3233);
}
.buttdress:hover{
	color:var(--swatch-var-411)!important;
	background-color:var(--swatch-var-5054);
}
.buttdress-reversed{
	color:var(--swatch-var-411)!important;
	background-color:var(--swatch-var-5054);
}
.buttdress-reversed:hover{
	color:var(--swatch-var-411)!important;
	background-color:var(--swatch-var-3233);
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-411:rgba(255,255,255,1.00);
	
	--swatch-var-2168:rgba(0,0,0,1.00);
	
	--swatch-var-7168:rgba(30,30,30,1.00);
	
	--swatch-var-2453:rgba(90,90,90,1.00);
	
	--swatch-var-226:rgba(170,170,170,1.00);
	
	--swatch-var-5889:rgba(236,236,234,1.00);
	
	--swatch-var-61:rgba(28,42,166,1.00);
	
	--swatch-var-5054:rgba(64,71,150,1.00);
	
	--swatch-var-3233:rgba(227,108,38,1.00);
	
	--swatch-var-6576:#E1CEC8;
	
	--swatch-var-608:rgba(117,60,28,1.00);
	
	--swatch-var-5516:rgba(17,25,97,1.00);
	
	--swatch-var-456:rgba(220,220,220,1.00);
	
	--swatch-var-1791:rgba(72,72,72,1.00);
	
	--swatch-var-4157:rgba(150,134,235,1.00);
	
	--swatch-var-1946:#F0F0FF;
	
}


/* Background colour styles */

.bgc-5516{
	background-color:var(--swatch-var-5516);
}
.bgc-5889{
	background-color:var(--swatch-var-5889);
}
.bgc-3233{
	background-color:var(--swatch-var-3233);
}
.bgc-411{
	background-color:var(--swatch-var-411);
}
.bgc-226{
	background-color:var(--swatch-var-226);
}
.bgc-456{
	background-color:var(--swatch-var-456);
}

/* Text colour styles */

.tc-411{
	color:var(--swatch-var-411)!important;
}
.tc-5516{
	color:var(--swatch-var-5516)!important;
}
.tc-61{
	color:var(--swatch-var-61)!important;
}
.tc-456{
	color:var(--swatch-var-456)!important;
}
.tc-5054{
	color:var(--swatch-var-5054)!important;
}
.tc-2168{
	color:var(--swatch-var-2168)!important;
}

/* Bloc image backgrounds */

.bg-back-t-3{
	background-image:url("img/back_t_3.png");
	background-image: -webkit-image-set(url("img/back_t_3.webp") 1x,
url("img/back_t_3.webp") 2x);background-image: image-set(url("img/back_t_3.png") 1x,
url("img/back_t_3.png") 2x,url("img/back_t_3.webp") 1x,
url("img/back_t_3.webp") 2x);
}
.bg-back-mono-t-1{
	background-image:url("img/back_mono_t_1.png");
	background-image: -webkit-image-set(url("img/back_mono_t_1.webp") 1x,
url("img/back_mono_t_1.webp") 2x);background-image: image-set(url("img/back_mono_t_1.png") 1x,
url("img/back_mono_t_1.png") 2x,url("img/back_mono_t_1.webp") 1x,
url("img/back_mono_t_1.webp") 2x);
}
.bg-back-mono-t-3{
	background-image:url("img/back_mono_t_3.png");
	background-image: -webkit-image-set(url("img/back_mono_t_3.webp") 1x,
url("img/back_mono_t_3.webp") 2x);background-image: image-set(url("img/back_mono_t_3.png") 1x,
url("img/back_mono_t_3.png") 2x,url("img/back_mono_t_3.webp") 1x,
url("img/back_mono_t_3.webp") 2x);
}
.bg-back-mono-t-2{
	background-image:url("img/back_mono_t_2.png");
	background-image: -webkit-image-set(url("img/back_mono_t_2.webp") 1x,
url("img/back_mono_t_2.webp") 2x);background-image: image-set(url("img/back_mono_t_2.png") 1x,
url("img/back_mono_t_2.png") 2x,url("img/back_mono_t_2.webp") 1x,
url("img/back_mono_t_2.webp") 2x);
}
.bg-back-mono-t-4{
	background-image:url("img/back_mono_t_4.png");
	background-image: -webkit-image-set(url("img/back_mono_t_4.webp") 1x,
url("img/back_mono_t_4.webp") 2x);background-image: image-set(url("img/back_mono_t_4.png") 1x,
url("img/back_mono_t_4.png") 2x,url("img/back_mono_t_4.webp") 1x,
url("img/back_mono_t_4.webp") 2x);
}
.bg-back-mono-t-5{
	background-image:url("img/back_mono_t_5.png");
	background-image: -webkit-image-set(url("img/back_mono_t_5.webp") 1x,
url("img/back_mono_t_5.webp") 2x);background-image: image-set(url("img/back_mono_t_5.png") 1x,
url("img/back_mono_t_5.png") 2x,url("img/back_mono_t_5.webp") 1x,
url("img/back_mono_t_5.webp") 2x);
}
.bg-back-mono-t-6{
	background-image:url("img/back_mono_t_6.png");
	background-image: -webkit-image-set(url("img/back_mono_t_6.webp") 1x,
url("img/back_mono_t_6.webp") 2x);background-image: image-set(url("img/back_mono_t_6.png") 1x,
url("img/back_mono_t_6.png") 2x,url("img/back_mono_t_6.webp") 1x,
url("img/back_mono_t_6.webp") 2x);
}
.bg-back-mono-t-7{
	background-image:url("img/back_mono_t_7.png");
	background-image: -webkit-image-set(url("img/back_mono_t_7.webp") 1x,
url("img/back_mono_t_7.webp") 2x);background-image: image-set(url("img/back_mono_t_7.png") 1x,
url("img/back_mono_t_7.png") 2x,url("img/back_mono_t_7.webp") 1x,
url("img/back_mono_t_7.webp") 2x);
}
.bg-back-mono-t-10{
	background-image:url("img/back_mono_t_10.png");
	background-image: -webkit-image-set(url("img/back_mono_t_10.webp") 1x,
url("img/back_mono_t_10.webp") 2x);background-image: image-set(url("img/back_mono_t_10.png") 1x,
url("img/back_mono_t_10.png") 2x,url("img/back_mono_t_10.webp") 1x,
url("img/back_mono_t_10.webp") 2x);
}
.bg-back-mono-t-9{
	background-image:url("img/back_mono_t_9.png");
	background-image: -webkit-image-set(url("img/back_mono_t_9.webp") 1x,
url("img/back_mono_t_9.webp") 2x);background-image: image-set(url("img/back_mono_t_9.png") 1x,
url("img/back_mono_t_9.png") 2x,url("img/back_mono_t_9.webp") 1x,
url("img/back_mono_t_9.webp") 2x);
}



/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.mt-md-0{
	}
	.mt-md-4{
	}
	.titulek-dark{
		font-size:30px;
	}
	.titulek-light{
		font-size:30px;
	}
	.medailon{
		font-size:22px;
		line-height:30px;
	}
	.cal-bx-up-mini{
		border-top-left-radius:15px;
		border-top-right-radius:15px;
	}
	.cal-d-mini{
		font-size:110px;
		height:62%;
	}
	.cal-d-mini-link{
		font-size:110px;
		height:62px;
	}
	.cal-m-mini{
		font-size:26px;
		letter-spacing:6px;
	}
	.cal-plc-mini{
		font-size:18px;
	}
	.cal-bx-low-mini{
		border-bottom-right-radius:15px;
		border-bottom-left-radius:15px;
	}
	.cal-bx-up-mini-sleep{
		border-top-left-radius:15px;
		border-top-right-radius:15px;
	}
	.cal-m-mini-sleep{
		font-size:26px;
		letter-spacing:6px;
	}
	.cal-plc-mini-sleep{
		font-size:18px;
	}
	.cal-d-mini-link-sleep{
		font-size:110px;
		height:62px;
	}
	.cal-txt-razitka{
		height:30px;
	}
	.cal-txt-razitka-nedelej{
		height:50px;
	}
	
	/* MD Row Margin Offsets */
	.voffset-md{
		margin-top:30px;
	}
	
}

@media (max-width: 767px){
	.titulek-dark{
		font-size:28px;
	}
	.titulek-light{
		font-size:28px;
	}
	.medailon{
		font-size:20px;
		line-height:28px;
	}
	.cal-d-mini{
		font-size:80px;
		height:62%;
	}
	.cal-d-mini-link{
		font-size:80px;
		height:62px;
	}
	.cal-m-mini{
		font-size:20px;
		letter-spacing:6px;
	}
	.cal-plc-mini{
		font-size:14px;
	}
	.cal-m-mini-sleep{
		font-size:20px;
		letter-spacing:6px;
	}
	.cal-plc-mini-sleep{
		font-size:14px;
	}
	.cal-d-mini-link-sleep{
		font-size:80px;
		height:62px;
	}
	.cal-txt-razitka-nedelej{
		height:30px;
	}
	
}

@media (max-width: 575px){
	.mt-1{
	}
	.footer-link{
		text-align:center;
	}
	.link-dres{
		font-size:20px;
	}
	.link-dres:hover{
		font-size:20px;
	}
	.titulek-dark{
		font-size:26px;
	}
	.titulek-light{
		font-size:26px;
	}
	.medailon{
		font-size:18px;
		line-height:26px;
	}
	.cal-d-mini{
		font-size:90px;
		height:62%;
	}
	.cal-d-mini-link{
		font-size:90px;
		height:62px;
	}
	.cal-m-mini{
		font-size:20px;
		letter-spacing:10px;
	}
	.cal-plc-mini{
		font-size:16px;
	}
	.cal-m-mini-sleep{
		font-size:20px;
		letter-spacing:10px;
	}
	.cal-plc-mini-sleep{
		font-size:16px;
	}
	.cal-d-mini-link-sleep{
		font-size:90px;
		height:62px;
	}
	.cal-txt-razitka-nedelej{
		height:30px;
	}
	
}

